<h1>Show Employee</h1>

<ul>

  <li>
    <strong>Title:</strong>
    <%= @employee.title %>
  </li>

  <li>
    <strong>First name:</strong>
    <%= @employee.first_name %>
  </li>

  <li>
    <strong>Surname:</strong>
    <%= @employee.surname %>
  </li>

  <li>
    <strong>Middle name:</strong>
    <%= @employee.middle_name %>
  </li>

  <li>
    <strong>Email:</strong>
    <%= @employee.email %>
  </li>

  <li>
    <strong>Country:</strong>
    <%= @employee.country %>
  </li>

  <li>
    <strong>State:</strong>
    <%= @employee.state %>
  </li>

  <li>
    <strong>Phone:</strong>
    <%= @employee.phone %>
  </li>

  <li>
    <strong>Address:</strong>
    <%= @employee.address %>
  </li>

  <li>
    <strong>Dob:</strong>
    <%= @employee.dob %>
  </li>

  <li>
    <strong>Marital status:</strong>
    <%= @employee.marital_status %>
  </li>

  <li>
    <strong>Children:</strong>
    <%= @employee.children %>
  </li>

  <li>
    <strong>dependents:</strong>
    <%= @employee.dependents %>
  </li>

</ul>

<span><%= link "Edit", to: Routes.employee_path(@conn, :edit, @employee) %></span>
<span><%= link "Back", to: Routes.employee_path(@conn, :index) %></span>
